Subject: Re: linux-next: Tree for Sep 19 (x86/kernel/cpuinfo.c)

From: Thomas Gleixner <[email-masked]>
Date: Tue, 26 Sep 2017 18:00:44 +0200 (CEST)

On Tue, 26 Sep 2017, Felix Schnizlein wrote:
> On 26.09.17, Thomas Gleixner wrote:
> > > And these patches were posted many times, Felix, you did cc: the arch
> > > maintainers, right?  I don't have access to my archives at the moment...
> I send all my patches via:
> git send-email --to [email-masked] --cc [email-masked] --cc [email-masked] --cc [email-masked] v4*.patch
> 
> Did I miss something?

You missed the fact that this stuff never showed up on LKML and
interestingly enough it did not make it to [email-masked] either.

Thanks,

	tglx